<?php
/**
 * Displays the youtube video part on products pages
 *
 * @package WordPress
 * @subpackage FIM_THEME
 * @since 1.0.0
 */

    /* VIDEO YOUTUBE */
    $youtube_embed = get_post_meta($post->ID, '_id_iframe', true);
        if (!empty($youtube_embed) && $youtube_embed != 'insérez votre url YouTube ici !' && $youtube_embed != 'URL invalide !') {
            echo html_entity_decode(get_post_meta($post->ID, '_id_iframe', true));
        } else echo '<br><br>Aucune bande-annonce à afficher !'; 
	/* VIDEO YOUTUBE END */